document.getElementById("flydate").value = new Date().toJSON().slice(0,10);
document.getElementById("flydate").min = new Date().toJSON().slice(0,10);
var currentDate = new Date(),
day = currentDate.getDate(),
month = currentDate.getMonth() + 3,
year = currentDate.getFullYear();
week =currentDate.getDay();
var tdata = year+"-"+month+"-"+day;
document.getElementById("flydate").max = year+"-"+month+"-"+day ;
